Bug 62767 - /etc/X11/sysconfig/up2date-config.desktop is broken
/etc/X11/sysconfig/up2date-config.desktop is broken
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 05:32 EST by Manfred Hollstein
Modified: 2015-01-07 18:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 15:56:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Manfred Hollstein 2002-04-05 05:32:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
The named file starts with a line

ktop Entry]

while this should obviously read:

[Desktop Entry]


Version-Release number of selected component (if applicable):
up2date-gnome-2.7.65-7.x.3


How reproducible:
Always

Steps to Reproduce:
1.Select "Start Here" -> "System Settings"
2.Look for an icon "Update Agent Configuration"
3.If it's there and has a proper icon, disregard this report
	

Actual Results:  No icon is shown for the up2date-config program.

Expected Results:  An icon should be listed.

Additional info:
Comment 1 Adrian Likins 2002-04-05 15:56:36 EST
fixed in cvs, and releases >= 2.7.67
Comment 2 Jay Turner 2002-04-09 15:51:07 EDT
Fix confirmed in up2date-2.7.70-7.x.3.

Note You need to log in before you can comment on or make changes to this bug.